@charset "utf-8";
/* CSS Document */


.topbar_contact {
  font-size: 16px;
  float: left;
  margin-right: 15px;
  color: #0c2627;
}

.logo-image {
	height: unset !important;
  	margin-top: 4px;
	width: 350px;
}


#sp-logo {
  width: 41%;
}

.skiptranslate.goog-te-gadget {
  color: #fff;
  height: 40px;
  overflow: hidden;
}

.skiptranslate span {
	display: none;
}

.skiptranslate.goog-te-gadget {
  height: 39px;
}

.goog-te-gadget .goog-te-combo {
  margin: 0 !important;
}

.sppb-sp-slider-title {
  text-shadow: 3px 3px 2px rgba(0,0,0,0.3);
}

.skiptranslate.goog-te-gadget {
  color: #3E68A4;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  padding: 0 10px !important;
}

.gallery_pg .sppb-addon-title {
	font-weight: 400 !important;
  	font-size: 28px !important;
  	color: #5068a3 !important;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
  color: #272b2f !important;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  color: #5068a3 !important;
}

ul.no_bullet {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.section-bullets li.custom-bullet {
	background: url("../images/custom-bullet.png") no-repeat left top;
    background-position-x: left;
    background-position-y: top;
    background-size: auto;
  	background-size: 28px;
	height: 50px;
  	padding-left: 33px;
  	padding-top: 0px;
  	background-position: -1px 1px;
  	font-size: 18px;
}

.jux-filters-wrapper button.is-checked, .jux-filters-wrapper button:hover {
  text-decoration: none;
  background: #5068a3 !important;
}

#jux_portfolio_id_6776eee871f4a {
  margin-top: -20px;
}

#sp-header .logo {
  height: unset;
}


#sp-top-bar a {
  color: #000;
}

#sp-top-bar .fa, #sp-top-bar .fas {
  color: #000;
}

#sp-top-bar a:hover {
  color: #fff;
}

#sp-top1 .fab {
  font-size: 19px;
}

.topbar_contact .fa {
  margin-right: 6px;
}



#sp-top-bar, #sp-footer {
  	padding: 3px 0 1px 0;
}

#sp-top-bar .social-icons {
  padding-top: 2px !important;
}

#sp-top1 {
  padding-top: 7px;
}

#sp-top2 {
  padding: 5px 0 0 0 !important;
  text-align: right;
}

.sp-menu-item {
  	text-align: center;
  	margin: 0 5px;
}

.sp-megamenu-parent > li > a {
  	color: #fff;
}

.sp-megamenu-parent > li:hover > a {
	color: #e10010 !important;
	box-shadow: inset 0px -5px 0px 0px #e10010;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  margin: 0 auto;
}

.sp-megamenu-parent > li > a {
  color: #fff;
}

.sp-megamenu-parent > li.active > a {
  color: #e10010;
  font-weight: 500;
}

.sp-megamenu-parent > li:hover > a {
  color: #5068a3;
}

.sp-megamenu-parent > li.active:hover > a {
  color: #5068a3;
}

.sp-megamenu-parent > li:last-child > a {
  padding: 0px 15px 0px 15px;
}





/*------------- Ken Burns Effect --------- */
.image-wrap {
  width: 100%;
  height: 580px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}

.title-shadow h2 {
  text-shadow: 3px 3px 3px rgba(0,0,0,0.5) !important;
}

.title-shadow h3 {
  text-shadow: 3px 3px 3px rgba(0,0,0,0.5) !important;
}

.title-shadow h4 {
  text-shadow: 3px 3px 3px rgba(0,0,0,0.5) !important;
}

#section-id-404bb354-57e3-43b6-b4bc-27c78a82478b .sppb-section-title {
  margin-bottom: 30px;
}


.sppb-btn-custom {
  font-family: 'Mulish', sans-serif;
  font-weight: 600 !important;
  letter-spacing: 1px;
}

#sppb-addon-wrapper-aa9d98be-c736-4c23-b065-d193ca7c1f2a {
  width: 30% !important;
  float: left !important;
}

#sppb-addon-wrapper-27c01137-e2f5-4435-bd69-22056dd53fd5 {
  width: 30% !important;
  float: left !important;
}

images/page
.image-wrap img {
  width: 100%;
  animation: move 50s ease;
  /* Add infinite to loop. */ 
  -ms-animation: move 50s ease;
  -webkit-animation: move 50s ease;
  -0-animation: move 50s ease;
  -moz-animation: move 50s ease;
  position: absolute;
}

@-webkit-keyframes move {
  0% {
    -webkit-transform-origin: bottom left;
    -moz-transform-origin: bottom left;
    -ms-transform-origin: bottom left;
    -o-transform-origin: bottom left;
    transform-origin: bottom left;
    transform: scale(1.0);
    -ms-transform: scale(1.0);
    /* IE 9 */    
    -webkit-transform: scale(1.0);
    /* Safari and Chrome */
    -o-transform: scale(1.0);
    /* Opera */
    -moz-transform: scale(1.0);
    /* Firefox */
  }

  100% {
    transform: scale(1.15);
    -ms-transform: scale(1.15);
    /* IE 9 */
	
    -webkit-transform: scale(1.15);
    /* Safari and Chrome */    
    -o-transform: scale(1.15);
    /* Opera */   
    -moz-transform: scale(1.15);
    /* Firefox */
  }

}

#section-id-1687446305072 {
  overflow: hidden !important;
}

.footer-logo img {
  width: 160px;
}

#sp-bottom .sp-module-title {
  font-family: 'Comfortaa', sans-serif;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(180deg, #F1E29F 33%, #995D06 100%);
  font-weight: 800;
  font-size: 22px !important;
}

#sp-footer .container-inner {
  padding: 20px 0 0 0;
}

.link-icons .sppb-addon-title {
  font-family: 'Comfortaa', sans-serif !important;
}

#section-id-1687446305072 > .sppb-row-overlay {
  z-index: 999;
}

#sppb-addon-1690814685490 .sppb-image-layout-title {
  color: #150b0b !important;
  font-weight: 600 !important;
}

.sppb-addon-image-layout-text p {
  margin-bottom: 7px !important;
}

#sppb-addon-1631688908646 .fa {
	color: #DAA71A;
}

#sppb-addon-1631688908646 .fas {
	color: #DAA71A;
}

#sppb-addon-1631688908646 .fa.fa-mobile {
  margin: 0 6px 0 3px;
}

#sppb-addon-1631688908646 .fa.fa-whatsapp {
  margin: 0 6px 0 0;
}

#sppb-addon-1631688908646 .fas.fa-map-marker-alt {
  margin: 0 6px 0 3px;
}

#sppb-addon-1631688908646 .fa.fa-envelope {
  margin: 0 6px 0 0;
}

#section-id-6a74e376-02bc-4970-a9f1-4c4a40db07bd .image-layout-preset-style-collage .sppb-addon-image-layout-content, section-id-7e83c34a-9489-4fa9-b24a-f29204ec0594 .image-layout-preset-style-collage .sppb-addon-image-layout-content {
  box-shadow: -10px 15px 20px 0 rgba(0,0,0,.6) !important;
}

#section-id-9a15267e-99bc-4657-8e30-2f2487e4dfec .image-layout-preset-style-collage .sppb-addon-image-layout-content {
  box-shadow: 10px 15px 20px 0 rgba(0,0,0,.6) !important;
}

#section-id-1690814685487 .image-layout-preset-style-collage .sppb-addon-image-layout-content {
  box-shadow: -10px 15px 20px 0 rgba(0,0,0,.6) !important;
}

#section-id-1690814685499 .image-layout-preset-style-collage .sppb-addon-image-layout-content {
  box-shadow: 10px 15px 20px 0 rgba(0,0,0,.6) !important;
}

#sppb-addon-bd76ca36-2221-45d9-8d07-210cd56d8ca2 .sppb-addon-image-layout-content {
  box-shadow: -10px 15px 20px 0 rgba(0,0,0,.6) !important;
}

#sppb-addon-da883f8c-b0e8-47d6-b85e-7cf73735e705 .sppb-addon-image-layout-content {
  box-shadow: 10px 15px 20px 0 rgba(0,0,0,.6) !important;
}

#sppb-addon-1294efb1-00aa-43cd-bdd7-c6ea44f6ab52 .sppb-image-layout-title {
	color: #150b0b !important;
}

.product-icon-rnd .sppb-addon-single-image-container {
  border: 2px solid #DAA71A !important;
  border-radius: 100px !important;
  padding: 15px !important;
  background: #000 !important;
  margin-left: 20px !important;
}

#sppb-addon-wrapper-b3038b06-21b7-4930-9d16-95bdc496633c, #sppb-addon-wrapper-4fcd1935-8123-441e-8df3-ec989412b989, #sppb-addon-wrapper-f01.15805-be94-4f8b-8641-58f4b18b3756, #sppb-addon-wrapper-c5c4d3eb-8706-43c7-abdb-11d9a7c14c6f, #sppb-addon-wrapper-469b7115-0598-43f2-a8f8-e12c092b0d62, #sppb-addon-wrapper-b79d0315-83a4-40a0-ab9f-ee8660ea6cf0 {
  margin-top: -93px !important;
}

.50left {
	width: 50%;
	float: left;
}

.50right {
	width: 50%;
	float: left;
	padding: 0 3%;
}

.\35 0left {
  	width: 48%;
  	float: left;
	padding: 20px 3% 10px;
	text-align: center;
	border: 1px solid #fff;
	border-radius: 10px;
	background: rgba(255,255,255,0.2);
	margin: 0 1%;
	font-size: 15px;
}

.\35 0right {
  	width: 48%;
  	float: left;
	padding: 20px 3% 10px;
	text-align: center;
	border: 1px solid #fff;
	border-radius: 10px;
	background: rgba(255,255,255,0.2);
	margin: 0 1%;
	font-size: 15px;
}

#sppb-addon-a9de1480-5ba9-43d3-903f-32505adf720e li {
  line-height: 20px;
}

#sppb-addon-8d4e2088-fe83-4be1-8640-a4c45af1a730 img {
  margin: 0 auto 10px;
}

.fa, .fas {
  color: #0c2627;
}

#sppb-addon-9083e33e-b9ce-4592-b5b5-0fa14f16546d .fa, #sppb-addon-9083e33e-b9ce-4592-b5b5-0fa14f16546d .fas {
  color: #c70e00;
}


.fa.fa-envelope {
  font-weight: 400;
  color: #0c2627;
}

#sp-bottom3 .fa.fa-phone {
  margin: 0 5px 0 0;
}

.fa.fa-mobile {
  margin: 0 4px 0 2px;
}

.fa.fa-whatsapp {
  margin: 0 4px 0 1px;
}

.fa.fa-envelope {
  margin: 0 4px 0 0;
}

.fas.fa-map-marker-alt {
  margin: 0 4px 0 3px;
}

.fa.fa-facebook {
  margin: 0 4px 0 4px;
}

.sp-scroll-up {
  position: fixed;
  bottom: 140px;
  right: 30px;
  width: 36px;
  height: 36px;
  line-height: 36px;
  font-size: 18px;
  color: #fff;
  background: #e10010;
  border-radius: 100%;
  z-index: 1000;
  transition: all 0.3s ease;
  border: 2px solid #fff;
}

.gallery_pg #sp-main-body {
  padding: 30px 0 70px 0;
}

.sp-scroll-up .fas {
  color: #fff;
}

#sppb-addon-f9a228ca-d013-415e-af7d-a002e1a213f5 p {
  font-size: 20px;
}

.fas.fa-angle-up {
  font-size: 24px;
  margin: 4px 0 0 1px;
}

#sppb-addon-wrapper-0177461a-a27d-4e6e-9fe6-f95809c70ef3, #sppb-addon-wrapper-8519c594-7853-4aeb-ba30-5fb0ddf92725, #sppb-addon-wrapper-dda5823c-2315-46cb-a73e-6b2eae45339a, #sppb-addon-wrapper-a7da5375-341a-4356-9220-2db26d2a149f {
	float: left;
	width: 44%;
	margin: 0%;
}

#sppb-addon-wrapper-c2e4154b-6234-4e03-80f3-9bf031f9a876, #sppb-addon-wrapper-70c2554e-90fc-43fe-80eb-6a7ff9912ba0, #sppb-addon-wrapper-0dfa6401-b59d-4d67-89d2-d5d0795965a1, #sppb-addon-wrapper-82dc886f-93f5-4a48-a74f-357e3c5aa7ca, #sppb-addon-wrapper-d34e6ba7-0acd-4180-8a37-70e71b6bdc47 {
	float: left;
	width: 44%;
	margin: 0%;
}

#sppb-addon-wrapper-ce7eb4ae-d5c2-4e0d-906c-7ea3769bf829, #sppb-addon-wrapper-0c027597-0996-40f6-ba59-b643fcc14b50, #sppb-addon-wrapper-05f87287-a788-4893-a9ab-1b925188e817 {
	float: left;
	width: 44%;
	margin: 0%;
}

#section-id-70e5147c-6579-45f7-8285-7b40347c8184 .sppb-img-responsive {
  width: 60%;
  margin: 0 auto;
}

#section-id-70e5147c-6579-45f7-8285-7b40347c8184 .sppb-addon-image-layouts {
  padding-top: 20px;
  height: 330px;
}

.ba-form-acceptance-field label.ba-form-checkbox > span, .ba-form-field-item .ba-form-checkbox-wrapper label.ba-form-checkbox > span {
  background: rgba(214, 214, 214, 0.9);
  border-radius: .25em;
  border: 2px solid #B41F6F !important;
}

.ba-form-acceptance-html p {
  font-size: 15px !important;
  line-height: 19px !important;
}

.footer_nav .sp-module-content {
  text-align: center;
}

.footer_nav {
  text-align: center;
}

.sp-module.jmoddiv {
  margin-bottom: 30px;
}

.fa.fa-linkedin, .fa.fa-youtube-play {
  color: #B41F6F;
}

.soc-icon {
  width: 20% !important;
  float: left;
  font-size: 25px;
  text-align: center;
}

.drop-down .ba-field-container select {
  height: 40px !important;
}



/*------------- Ken Burns Effect --------- */



.image-wrap {
  width: 100%;
  height: 600px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}

.image-wrap img {
  width: 100%;
  animation: move 50s ease;
  -ms-animation: move 50s ease;
  -webkit-animation: move 50s ease;
  -0-animation: move 50s ease;
  -moz-animation: move 50s ease;
  position: absolute;
}

.image-wrap img {
  width: 100%;
  animation: move 50s ease;
  /* Add infinite to loop. */ 
  -ms-animation: move 50s ease;
  -webkit-animation: move 50s ease;
  -0-animation: move 50s ease;
  -moz-animation: move 50s ease;
  position: absolute;
}

@-webkit-keyframes move {

  0% {

    -webkit-transform-origin: bottom left;
    -moz-transform-origin: bottom left;
    -ms-transform-origin: bottom left;
    -o-transform-origin: bottom left;
    transform-origin: bottom left;
    transform: scale(1.0);
    -ms-transform: scale(1.0);
	
    /* IE 9 */    
    -webkit-transform: scale(1.0);
	
    /* Safari and Chrome */
    -o-transform: scale(1.0);

    /* Opera */
    -moz-transform: scale(1.0);

    /* Firefox */

  }


  100% {
	  
    transform: scale(1.15);
    -ms-transform: scale(1.15);
    /* IE 9 */
    -webkit-transform: scale(1.15);
    /* Safari and Chrome */    
    -o-transform: scale(1.15);
    /* Opera */   
    -moz-transform: scale(1.15);
    /* Firefox */

  }

}


.section_bullets li.custom-bullet-3 {
  background: url("../images/bullet-red.webp") no-repeat left top;
  background-position-x: left;
  background-position-y: top;
  background-size: auto;
  background-size: 16px;
  height: auto;
  padding-left: 30px;
  padding-top: 0px;
  background-position: 0px 0px;
  font-size: 17px;
  line-height: 25px;
  padding-bottom: 3px;
}


.bullet-row {
  margin-bottom: 15px;
}


#sp-header.header-sticky {
  background: #000;
}


#section-id-83f4f4aa-1dc9-4c62-9847-862553d670c4 .fa {
	color: #c70e00;
}


#section-id-83f4f4aa-1dc9-4c62-9847-862553d670c4 .fa.fa-envelope {
  font-weight: 400;
  	color: #c70e00;
}

#sppb-addon-3ea0aea8-b2dd-4e19-94a9-6b495d6b58b4 .fas {
  color: #c70e00;
}

#section-id-83f4f4aa-1dc9-4c62-9847-862553d670c4 .fa.fa-phone {
  margin: 0 5px 0 0;
}

#section-id-83f4f4aa-1dc9-4c62-9847-862553d670c4 .fa.fa-mobile {
  margin: 0 7px 0 5px;
}

#section-id-83f4f4aa-1dc9-4c62-9847-862553d670c4 .fa.fa-fax {
  margin: 0 6px 0 0px;
}

#section-id-83f4f4aa-1dc9-4c62-9847-862553d670c4 .fa.fa-envelope {
  margin: 0 4px 0 2px;
}

#sp-bottom2 {
  font-size: 17px;
}

#sp-bottom3 {
  font-size: 17px;
}

.bottom_contact {
  margin-bottom: 20px;
}

#sp-bottom3 .fa, #sp-bottom3 .fas {
  color: #fff;
}

#section-id-d24a828b-859a-4c26-8afb-24c7b5c5dd9f .sppb-addon.sppb-addon-single-image {
  text-align: center;
}

.calib .sppb-addon-image-layout-content.sppb-text-alignment {
  width: 100%;
  text-align: center !important;
}



.vision-boxes .sppb-addon-title {
  text-align: center;
}

.contact-item {
  margin-bottom: 15px;
}

.calib .sppb-addon-image-layout-content {
  padding: 30px 40px 17px;
}

.sppb-addon-image-layout-image.image-fit {
  border: 1px solid #c5c5c5;
  background: #fff;
}

#sppb-addon-c2e282e1-59ec-4c37-b35a-811d3d7d1e14 .sppb-addon-image-layout-content {
  padding: 30px 10px 17px !important;
}

#sppb-addon-6c2ec1b4-b68b-42e6-b72c-15726aeafae9 .sppb-addon-image-layout-content {
  padding: 30px 10px 17px !important;
}

.help-you-btn img {
  width: 140px;
}


@keyframes shadow-pulse {

     0% {

          box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.3);

     }



     100% {

          box-shadow: 0 0 0 35px rgba(0, 0, 0, 0);

     }

}



.flashing {

    padding-top: 8px !important;

	animation: shadow-pulse 1s infinite;

}

.help_btn_134.help-you-btn {
  padding-right: 0 !important;
}

.fa.fa-angle-left, .fa.fa-angle-right {
  color: #fff;
}

.capriola .sppb-btn-custom {
	font-family: 'Questrial', sans-serif;
	font-weight: 600 !important;
	border: 2px solid #e10010;
	padding-top: 10px;
}


.capriola a:hover {
	color: #fff !important;
}

.service-icons .sppb-addon-title {
  color: #5068a3;
}

#sp-bottom2 {
  padding-left: 7%;
}

#sp-bottom3 {
  padding-left: 3%;
}

.hm_text_block {
  z-index: 999;
}

.services_pg .sppb-col-md-6 {
    padding: 0;
}

.block-right .sppb-wow {
  box-shadow: -10px 10px 20px rgba(0,0,0,0.5) !important;
}

.block-left .sppb-wow {
  box-shadow: 10px 10px 20px rgba(0,0,0,0.5) !important;
}


.hm_text_block .sppb-btn-custom {
  font-family: 'Forum', sans-serif !important;
}

.jux-filters-wrapper button {
  	border: 1px solid #5068a3;
}

.contact_details {
  color: #000;
  font-weight: 400;
}

.contact_details a {
  color: #000;
}

.contact_details .fas, .contact_details .fa {
  color: #e10010 !important;
}

.contact_pg .sppb-section-title {
  margin-bottom: 25px !important;
}

.drop-box .ba-field-container select {
  height: 38px !important;
}

#sp-top3 {
  height: 39px;
}

.offcanvas-menu .offcanvas-inner ul.menu li.active a {
  color: #A97D60;
}


.footer_nav .sp-module-content {
  padding: 10px 0 20px;
  font-size: 17px;
}




/**************************

		MEDIA QUERIES

**************************/ 


@media screen and (max-width: 820px) {	

#sp-header {height: 74px;}

#sp-header .logo {height: unset;}

#sp-top1 {width: 20% !important;}

#sp-top2 {width: 80% !important;}

#sp-top3 {text-align: center;}

#sp-logo {width: 50% !important;}

#sp-menu {width: 50%;}

.image-wrap {height: 840px;}

.image-wrap img {max-width: auto; height: 100%;}


}



@media screen and (max-width: 441px) {	

.offcanvas-menu .offcanvas-inner ul.menu li.active a {color: #e10010;}

#sp-top1 {width: 100%; padding-left: 43%;}

#sp-top2 {width: 100%; padding-left: 24% !important;}

#sp-logo {width: 80% !important;}

#sp-menu {width: 20% !important;}

.image-wrap {height: 200px;}

#sp-bottom2 {text-align: center;}

#sp-bottom3 {text-align: center;}

#sppb-addon-3599e6d5-af15-4bc2-bd5a-87eecd83ff19 {display: none !important;}

.logo-image {width: 230px;}

.burger-icon > span {background-color: #fff;}

#section-id-e68e1eed-8547-4ec5-b767-b1c203f9a743 .sppb-row-column {margin-bottom: 25px;}

.offcanvas-menu .offcanvas-inner ul.menu > li > a, .offcanvas-menu .offcanvas-inner ul.menu > li > span {opacity: 1;}

#section-id-32db0f29-3508-48d1-811d-a9da861b06e2 {
    height: 190px !important;
    background-attachment: scroll !important;
    background-size: cover !important;
    background-position: top !important;
  }

#section-id-8abca427-5e87-4644-a4b2-58f90c335535 .sppb-row-column {margin-bottom: 30px;}

#column-wrap-id-4cc3ca60-c8f4-4fd6-8d1e-bd83700ee274 {display: none;}

#section-id-8abca427-5e87-4644-a4b2-58f90c335535 .sppb-row-column {margin-bottom: 0;}

#sppb-addon-f9a228ca-d013-415e-af7d-a002e1a213f5 {padding-left: 5% !important;}

.sppb-addon-image-layout-content {padding: 10px !important;}




}



@media screen and (max-width: 391px) {

	#sp-top2 {padding-left: 19% !important;}  
	
	
}

  